[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Testing] Why isn't a52dec updating

----- Original Message -----
From: "Mikael Hedin" <mikael.hedin@gmx.net>
Newsgroups: linux.debian.devel
Sent: Sunday, December 08, 2002 11:00 PM
Subject: [Testing] Why isn't a52dec updating

> I see that the testing scripts are running again.  Now I wonder why
> a52dec isn't going in.  In update_output.txt I find
> trying: a52dec
> skipped: a52dec (1014+21)
>     got: 4+0: a-4
>     * alpha: ogle, ogle-gui
> which I read as if the new a52dec entered testing, ogle would be
> uninstallable.  The old ogle (now in testing) depends on liba52-0.7.3,
> from the source a52dec now in testing.  The new ogle depends on
> liba52-0.7.4, produced by the new a52dec source.

I think the culprit is ogle-gui. That is uninstallable as it depends on
glibc 2.3.1.


Reply to: